--- !ditz.rubyforge.org,2008-03-06/issue 
title: Make Lucu work with newer libraries it depends on.
desc: Lucu has bitrotted a bit, needs to be repaired.
type: :task
component: Lucu
release: Lucu-0.7.0.1
reporter: PHO <pho@cielonegro.org>
status: :closed
disposition: :fixed
creation_time: 2011-07-27 07:05:03.078124 Z
references: []

id: 6deb7f717f4db0eef83ac48d359f54333d16873d
log_events: 
- - 2011-07-27 07:05:04.857429 Z
  - PHO <pho@cielonegro.org>
  - created
  - ""
- - 2011-07-27 07:18:33.158744 Z
  - PHO <pho@cielonegro.org>
  - assigned to release Lucu-0.7.0.1 from unassigned
  - ""
- - 2011-07-27 07:20:59.875456 Z
  - PHO <pho@cielonegro.org>
  - closed with disposition fixed
  - Done.
git_branch: 
